#
# rcsid "$Header: /usr/cvsroot/magic/drc/Makefile,v 1.1.1.1 2005/05/09 23:29:24 tim Exp $"
#

MODULE    = drc
MAGICDIR  = ..
SRCS      = DRCarray.c DRCbasic.c DRCcontin.c DRCmain.c DRCsubcell.c \
            DRCtech.c DRCprint.c DRCextend.c DRCcif.c 

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
